RubyGems.org

This Gem is intended as an asset wrapper for bootstrap-growl: https://github.com/mouse0270/bootstrap-growl. It turns Bootstrap alerts into "Growl-like" notifications.

installgem install bootstrap-growl-rails
Authors

Dennis Baskin

206 total downloads 206 for this version
Owners

F224dd9394929f4b8b9fdb9df57be394

Licenses

MIT

Gemfile
gem 'bootstrap-growl-rails', '~> 2.0.0'
Versions
  1. 2.0.0 July 28, 2014 (8 KB)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. bundler ~> 1.6
  2. rake >= 0